#Lang version: $Header: /net/storade.central/export/depot/CVS/CVS/storade2.4_l10n/Lang/System/EGrid/zh_TW/internal.grid,v 1.2 2004/10/08 00:21:00 sliang Exp $
######################
# internal.grid
######################

type=internal.AuditEvent
code=8.10.16
severity=0
actionable=0
desc=Auditing internal disk  


type=internal.CommunicationEstablishedEvent.ib
code=8.11.21
severity=0
actionable=0
desc=Comminication Established with internal disks 


type=internal.CommunicationLostEvent.ib
code=8.12.21
pattern=ib
severity=3
actionable=1
desc=Lost communication with dak-cte (wwn=WWN)
action=1. 檢查主機上的電源電纜


type=internal.DiagnosticTest-.fcdisktest
code=8.13.331
pattern=M.fcdisktest
severity=2
actionable=0
desc=fctest on internal disk failed
action=檢查測試管理員，以取得有關故障的詳細資訊。


type=internal.DiscoveryEvent
code=8.14.16
severity=0
actionable=0
desc=Discovered a new internal disk 
info=代理程式第一次探查儲存裝置時，即會發生探索事件。 


type=internal.ComponentInsertEvent.disk
code=8.40.13
pattern=add.disk.\d+
severity=0
actionable=0
desc= an internal disk was added 
info= 在內部磁碟外接裝置中加入了新磁碟


type=internal.ComponentRemoveEvent.disk
code=8.41.13
pattern=remove.disk.\d+
severity=2
actionable=1
desc=internal disk was removed 
info= Luxadm 無法查看磁碟的 WWN，它可能已經移除或已經損壞。
action= 1. 檢查 /var/adm/messages，以找出所有錯誤。

type=internal.StateChangeEvent+.disk
code=8.25.13
severity=0
actionable=0
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Available, status changed from 'Bypassed' to 'Ok'


type=internal.StateChangeEvent-.disk
code=8.26.13
severity=2
actionable=1
desc='disk_front.0'(WWN) in internalDisk (wwn=[WWN]) is now Not-Available, status changed from 'OK' to 'Bypassed'
info=這個內部磁碟的此狀態發生了變更








